{
  "id": 3249274,
  "name": "Barton County Rock Asphalt Company, appellee, v. City of Jacksonville, appellant",
  "name_abbreviation": "Barton County Rock Asphalt Co. v. City of Jacksonville",
  "decision_date": "1935-10-10",
  "docket_number": "Gen. No. 8,896",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 278,
    "ocr_confidence": 0.44,
    "sha256": "71d558e1fa7ee13b83f375318bf01762a58d4b9041667c70673ffe9b1fedefbe",
    "simhash": "1:2f099f34740135e8",
    "word_count": 42
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Barton County Rock Asphalt Company, appellee, v. City of Jacksonville, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Allaben\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Allaben"
      }
    ],
    "attorneys": [
      "Orville N. Foreman and Edward W. Oleary, for appellant. William N. Hairgrove, for appellee."
    ],
    "corrections": "",
    "head_matter": "Barton County Rock Asphalt Company, appellee, v. City of Jacksonville, appellant.\nGen. No. 8,896.\nOpinion filed October 10, 1935.\nOrville N. Foreman and Edward W. Oleary, for appellant. William N. Hairgrove, for appellee."
  },
  "file_name": "0644-02",
  "first_page_order": 706,
  "last_page_order": 706
}
